CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
14151 CVE-2008-6526 89 Exec Code Sql 2009-03-25 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in BosDev BosClassifieds allows remote attackers to execute arbitrary SQL commands via the cat_id parameter, a different vector than CVE-2008-1838.
14152 CVE-2008-6525 89 Exec Code Sql 2009-03-25 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Admin Panel in Nice PHP FAQ Script (Knowledge base Script) allows remote attackers to execute arbitrary SQL commands via the Password parameter (aka the pass field).
14153 CVE-2008-6523 287 +Priv Bypass 2009-03-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
auth.php in openInvoice 0.90 beta and earlier allows remote attackers to bypass authentication and gain privileges by setting the oiauth cookie. NOTE: this can be leveraged with a separate vulnerability in resetpass.php to modify passwords for arbitrary users.
14154 CVE-2008-6521 200 +Info 2009-03-25 2018-10-11
7.8
None Remote Low Not required Complete None None
index.php in Terracotta (aka OpenTerracotta) 0.6.1 allows remote attackers to obtain sensitive information via an invalid File parameter, which reveals the installation path in an error message.
14155 CVE-2008-6517 89 Exec Code Sql 2009-03-25 2018-10-11
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in NewsHOWLER 1.03 Beta allows remote attackers to execute arbitrary SQL commands via the news_user cookie parameter.
14156 CVE-2008-6516 22 Dir. Trav. 2009-03-25 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in phpKF-Portal 1.10 allow remote attackers to include arbitrary files via a .. (dot dot) in the (1) tema_dizin parameter to baslik.php and (2) portal_ayarlarportal_dili parameter to anket_yonetim.php. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
14157 CVE-2008-6509 89 Exec Code Sql 2009-03-23 2018-10-11
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in CallLogDAO in SIP Plugin in Openfire 3.6.0a and earlier allows remote attackers to execute arbitrary SQL commands via the type parameter to sipark-log-summary.jsp.
14158 CVE-2008-6508 22 Dir. Trav. Bypass 2009-03-23 2018-10-11
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in the AuthCheck filter in the Admin Console in Openfire 3.6.0a and earlier allows remote attackers to bypass authentication and access the admin interface via a .. (dot dot) in a URI that matches the Exclude-Strings list, as demonstrated by a /setup/setup-/.. sequence in a URI.
14159 CVE-2008-6497 20 DoS 2009-03-19 2018-10-11
7.8
None Remote Low Not required None None Complete
The Neostrada Livebox ADSL Router allows remote attackers to cause a denial of service (network outage) via multiple HTTP requests for the /- URI.
14160 CVE-2008-6491 94 Exec Code File Inclusion 2009-03-19 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in connexion.php in PHPGKit 0.9 allows remote attackers to execute arbitrary PHP code via a URL in the DOCUMENT_ROOT parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
14161 CVE-2008-6490 20 Exec Code 2009-03-19 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
function/update_xml.php in FLABER 1.1 and earlier allows remote attackers to overwrite arbitrary files by specifying the target filename in the target_file parameter. NOTE: this can be leveraged for code execution by overwriting a PHP file, as demonstrated using function/upload_file.php.
14162 CVE-2008-6489 89 Exec Code Sql 2009-03-19 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in MyAlbum component (com_myalbum) 1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the album parameter to index.php.
14163 CVE-2008-6488 89 Exec Code Sql 2009-03-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in SoftComplex PHP Image Gallery 1.0 allows remote attackers to execute arbitrary SQL commands via the Admin field in a login action.
14164 CVE-2008-6487 89 Exec Code Sql 2009-03-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in login.asp in Digiappz DigiAffiliate 1.4 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) admin and (2) password fields.
14165 CVE-2008-6485 89 Exec Code Sql 2009-03-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in SoftComplex PHP Image Gallery allows remote attackers to execute arbitrary SQL commands via the ctg parameter.
14166 CVE-2008-6484 89 Exec Code Sql 2009-03-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in login.php in Mole Group Taxi Map Script (aka Taxi Calc Dist Script) allows remote attackers to execute arbitrary SQL commands via the user field.
14167 CVE-2008-6483 94 Exec Code File Inclusion 2009-03-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in admin.googlebase.php in the Ecom Solutions VirtueMart Google Base (aka com_googlebase or Froogle) component 1.1 for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.
14168 CVE-2008-6481 89 Exec Code Sql 2009-03-17 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Versioning component (com_versioning) 1.0.2 in Joomla! and Mambo allows remote attackers to execute arbitrary SQL commands via the id parameter in an edit task to index.php.
14169 CVE-2008-6477 89 Exec Code Sql 2009-03-16 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in Mumbo Jumbo Media OP4 allows remote attackers to execute arbitrary SQL commands via the id parameter to index.php.
14170 CVE-2008-6475 89 Exec Code Sql 2009-03-16 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the guestbook component (components/guestbook/guestbook.php) in Drake CMS 0.4.11 and earlier allows remote attackers to execute arbitrary SQL commands via the Via HTTP header (HTTP_VIA) to index.php.
14171 CVE-2008-6471 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detail.php in MountainGrafix easyLink 1.1.0 allows remote attackers to execute arbitrary SQL commands via the cat parameter in a show action.
14172 CVE-2008-6469 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in PlainCart 1.1.2 allows remote attackers to execute arbitrary SQL commands via the p parameter.
14173 CVE-2008-6468 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Diesel Pay allows remote attackers to execute arbitrary SQL commands via the area parameter in a browse action.
14174 CVE-2008-6467 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in jobs/jobseekers/job-info.php in Diesel Job Site allows remote attackers to execute arbitrary SQL commands via the job_id parameter.
14175 CVE-2008-6466 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in image_gallery.php in the Akira Powered Image Gallery (image_gallery) plugin 0.9.6.2 for e107 allows remote attackers to execute arbitrary SQL commands via the image parameter in an image-detail action.
14176 CVE-2008-6464 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in event.php in Mevin Productions Basic PHP Events Lister 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.
14177 CVE-2008-6463 89 Exec Code Sql 2009-03-13 2009-08-19
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Diocese of Portsmouth Church Search (pd_churchsearch) extension before 0.1.1, and 0.2.10 and earlier 0.2.x versions, an extension for TYPO3, allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14178 CVE-2008-6462 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the My quiz and poll (myquizpoll) extension before 0.1.4 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14179 CVE-2008-6461 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Random Prayer 2 (ste_prayer2) extension before 0.0.3 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14180 CVE-2008-6460 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Simple Random Objects (mw_random_objects) extension 1.0.3 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14181 CVE-2008-6459 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the auto BE User Registration (autobeuser) extension 0.0.2 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14182 CVE-2008-6458 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the FE address edit for tt_address & direct mail (dmaddredit) extension 0.4.0 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14183 CVE-2008-6457 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Swigmore institute (cgswigmore) extension before 0.1.2 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14184 CVE-2008-6456 89 Exec Code Sql 2009-03-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the HBook (h_book) extension 2.3.0 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
14185 CVE-2008-6454 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in section.php in 6rbScript 3.3 allows remote attackers to execute arbitrary SQL commands via the singerid parameter in a singers action.
14186 CVE-2008-6452 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in show_vote.php in Oceandir 2.9 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
14187 CVE-2008-6451 89 Exec Code Sql 2009-03-13 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in humor.php in jPORTAL 2 allows remote attackers to execute arbitrary SQL commands via the id parameter. NOTE: this might overlap CVE-2004-2036 or CVE-2005-3509.
14188 CVE-2008-6446 94 2009-03-09 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
Static code injection vulnerability in the Guestbook component in CMS MAXSITE allows remote attackers to inject arbitrary PHP code into the guestbook via the message parameter.
14189 CVE-2008-6445 287 2009-03-09 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
Unspecified vulnerability in YourPlace before 1.0.1 has unknown impact and attack vectors, possibly related to improper authentication and the ability to upload arbitrary PHP code. NOTE: some of these details are obtained from third party information.
14190 CVE-2008-6443 89 Exec Code Sql 2009-03-09 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in forum_duzen.php in phpKF allows remote attackers to execute arbitrary SQL commands via the fno parameter.
14191 CVE-2008-6438 89 Exec Code Sql 2009-03-06 2018-10-11
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in macgurublog_menu/macgurublog.php in the MacGuru BLOG Engine plugin 2.2 for e107 allows remote attackers to execute arbitrary SQL commands via the uid parameter, a different vector than CVE-2008-2455. NOTE: it was later reported that 2.1.4 is also affected.
14192 CVE-2008-6434 89 Exec Code Sql 2009-03-06 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.cfm in Blue River Interactive Group Sava CMS before 5.0.122 allows remote attackers to execute arbitrary SQL commands via the LinkServID parameter.
14193 CVE-2008-6430 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the MyContent (com_mycontent) component 1.1.13 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a view action to index.php.
14194 CVE-2008-6429 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the PrayerCenter (com_prayercenter) component 1.4.9 and earlier for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a view_request action to index2.php.
14195 CVE-2008-6425 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in news.php in ComicShout 2.8 allows remote attackers to execute arbitrary SQL commands via the news_id parameter, a different vector than CVE-2008-2456.
14196 CVE-2008-6422 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in PsychoStats 2.3, 2.3.1, and 2.3.3 allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) weapon.php and (2) map.php.
14197 CVE-2008-6421 94 Exec Code File Inclusion 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in social_game_play.php in Social Site Generator (SSG) 2.0 allows remote attackers to execute arbitrary PHP code via a URL in the path parameter.
14198 CVE-2008-6419 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Social Site Generator (SSG) 2.0 allow remote attackers to execute arbitrary SQL commands via the (1) sgc_id parameter to display_blog.php, (2) scm_mem_id parameter to social_my_profile_download.php, and the (3) catid parameter to social_forum_subcategories.php.
14199 CVE-2008-6418 89 Exec Code Sql 2009-03-06 2018-10-11
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in scrape.php in TorrentTrader before 2008-05-13 allows remote attackers to execute arbitrary SQL commands via the info_hash parameter.
14200 CVE-2008-6414 89 Exec Code Sql 2009-03-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detail.php in AJ Auction Pro Platinum Skin 2 allows remote attackers to execute arbitrary SQL commands via the item_id parameter.
Total number of vulnerabilities : 26060   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 (This Page)285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.